polybori::pbori_traits< dummy_iterator > Class Template Reference

`#include <pbori_func.h>`

Inheritance diagram for polybori::pbori_traits< dummy_iterator >:

## Additional Inherited Members

Public Types inherited from polybori::CTypes
typedef COrderEnums | orderenums_type
typedef CErrorEnums | errorenums_type
typedef CCompareEnums | compenums_type
typedef CAuxTypes | auxtypes_type
Static Public Member Functions inherited from polybori::CTypes
static idx_type | max_index ()
| Type of interface to binary decicion diagrams. More...

The documentation for this class was generated from the following file:

- pbori_func.h